@charset "utf-8";
/* CSS Document */

a:link,a:visited { color:#727272; text-decoration:none;} a:hover { color:#B46161;}

.clear {clear:both;}
#total {width:1006px; height:auto; margin:0 auto; background-image:url(images/bg.png); background-repeat:repeat; color:#727272; font-family:Verdana; font-size:12px;}
#head {width:1006px; height:auto; float:left; background:url(images/bg-header.png) repeat-x;}
#guide {width:986px; height:auto; float:left; margin-left:20px; margin-top:5px;}
#logo {width:400px; height:60px; float:left; margin-top:20px; margin-left:23px;}
#nav {float:left; width:1006px; height:38px; margin-top:17px;}
.nav-text { height:25px; text-align:center; font-family:Tahoma, Geneva, sans-serif; size:12px; margin-top:13px; display:block;}
.li {margin-bottom:12px; margin-top:10px; margin-left:10px;}


/* menu */
#i_menu {
	width: 960px;
	height: 40px;
	margin-top:20px; margin-bottom:10px; margin-left:20px; margin-right:10px; float:left; font-family:arial; font-size:14px;
	background: url(images/i_menu.png) no-repeat;
}

#i_menu ul {
	margin: 0px;
	padding: 10px 0 0 0;
	list-style: none;
}

#i_menu ul li {
	padding: 0px;
	margin: 0px;
	display: inline;
}

#i_menu ul li a {
	float: left;
	display: block;
	text-align: center;
	padding: 2px 30px;
	text-decoration: none;
	color: #666666;	
	font-weight: bold;
	font-size: 14px;
	outline: none;
	background: url(images/i_menu_divider.png) repeat-y right;
}

#i_menu li a:hover, #i_menu li .current {
	color: #0099CC;
}

#i_menu li .current last {
	color: #0099CC; background: none;}

#i_menu li .last {
	background: none;
}
/* end of menu */
#banner {width:960px; height:250px; float:left; margin-left:20px;}

#subject { width:960px; height:auto; float:left; margin-left:20px; margin-top:10px;}
#main-left {width:260px; height:auto; float:left;}
.side-title {width:250px; height:25px; float:left; padding-left:10px; padding-top:10px; background:url(images/left-top.png) no-repeat;}
.side-line {width:250px; height:auto; float:left; padding-left:10px; padding-top:5px; line-height:23px; background:url(images/left-z.png) repeat-y;}
.side-bottom {width:250px; height:8px; float:left; padding-left:10px; background:url(images/left-bottom.png) no-repeat;}
.side1 {width:250px; height:auto; float:left; padding-right:10px; padding-bottom:10px;}
#main-right {width:700px; height:auto; float:left;}
.pr-bg {width:690px; height:50px; float:left; background:url(images/pr-bgt.png) no-repeat; padding-left:10px; padding-top:6px;}
.pr-bg-title {font-size:25px; font-weight:bold; padding-top:5px;}
.order-title {font-size:20px; font-weight:bold; padding-top:5px; margin-bottom:10px;}
.pr-bg-z {width:680px; height:auto; float:left; background:url(images/pr-bgz.png) repeat-y; padding:10px;}
.pr-bg-z-l {width:460px; height:auto; float:left; line-height:20px;}
.pr-bg-p-l {width:670px; height:auto; float:left; line-height:20px;}
.page-db {width:600px; height:auto; float:left; padding-left:20px; margin-top:20px; margin-bottom:20px;}
.page-feature {width:650px; height:auto; float:left; margin-bottom:20px; padding-left:20px;}
.page-system {width:650px; height:auto; float:left; padding-left:20px;}
.pr-bg-z-r { width:auto; height:auto; float:left; text-align:center; margin-right:15px;}
.pr-bg-z-p {width:210px; height:auto; float:left; text-align:center; margin-left:10px;}
.home-dy {width:210px; height:auto; float:left; text-align:left; margin-top:10px;}
.down-1 {width:320px; height:auto; float:left; margin-top:10px;}
.down-2 {width:100px; height:auto; float:left; text-align:center; margin-top:10px;}
.down {width:680px; height:auto; float:left; background:url(images/pr-bgz.png) repeat-y; padding:10px;}
.down2 {width:690px; height:40px; float:left; padding-left:10px; background:#E0E5EA;}
.down1 {width:690px; height:40px; float:left; padding-left:10px; background:#FFFFFF;}
.p-faq {height:auto; float:left; line-height:20px;}
.order1 {width:660px; height:auto; float:left; padding-left:40px; background:url(images/pr-bgz.png) repeat-y; }
.order-1 {width:260px; height:53px; float:left; margin-top:10px; font:"Arial Black", Gadget, sans-serif; font-weight:bold; font-size:15px; line-height:40px;}
.order-2 {width:100px; height:53px; float:left; text-align:center; margin-top:10px;font:"Arial Black", Gadget, sans-serif; font-weight:bold; font-size:15px; color:#F00; line-height:40px;}
.line-s {border-right: 1px dashed #CCCCCC}
.order-l {width:170px; height:auto; float:left; margin-right:5px;}
.order-r {width:505px; height:auto; float:left; margin-bottom:40px; } 

.product {width:700px; height:auto; float:left; margin-bottom:10px;}
.pr-bg-b {width:700px; height:5px; float:left; background:url(images/pr-bgb.png) no-repeat;}
.pr-bg-d {width:700px; height:5px; float:left; background:url(images/pr-bgd.png) no-repeat;}
#footer {width:1006px; height:44px; float:left;  margin-top:10px; font-family:Verdana; font-size:12px; text-align:center; background:url(images/footer.png) repeat-x; line-height:20px;}

#securey {width:960px; height:auto; float:left; text-align:center; margin-left:20px; margin-top:10px; margin-bottom:10px;}
